import { $http } from '@/libs/http'
// 获得所有vip购买页信息
export const getVipPage = (data) => {
  return $http.get('/admin/shop/vip_pages', data)
}
// 增加vip购买页
export const addVipPage = (data) => {
  return $http.postObj('/admin/shop/vip_pages', data)
}
// 删除vip购买页
export const delVipPage = (data) => {
  return $http.delete('/admin/shop/vip_pages', data)
}
// 修改vip购买页
export const editVipPage = (data) => {
  return $http.patch('/admin/shop/vip_pages', data)
}
